package cn.com.qmth.examcloud.core.questions.dao.entity;

import cn.com.qmth.examcloud.core.questions.base.enums.Switch;
import cn.com.qmth.examcloud.core.questions.dao.entity.base.IdBase;

/**
 * Created by songyue on 17/3/27.
 */
public class Setting extends IdBase {

    private String code;

    private String name;

    private Switch status;

    private String params;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Switch getStatus() {
        return status;
    }

    public void setStatus(Switch status) {
        this.status = status;
    }

    public String getParams() {
        return params;
    }

    public void setParams(String params) {
        this.params = params;
    }
}
